body {
    width: 1280px;
}

.navigation {
    text-align: center;
    margin-left: -40px;
}

.navigation>li {
    list-style-type: none;
    display:inline;
}

.navigation>li>a {
    text-decoration: none;
    font-family: Montserrat,sans-serif;
    margin-left: 58px;
    font-weight: bold; 
    color: #0023DB;
    display: inline-block;
}

.image{
    width: 1280px;
    height: 790px;
}

.title {
    text-transform:uppercase;
    font-family: Montserrat,sans-serif;
    font-weight: bold;
    font-size: 22px;
    margin: 47px 164px 22px 342px;
}

.loremIpsum1, .loremIpsum2 {
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    margin: 0 68px 23px 67px;
    padding-bottom:10px;
    font-family: Montserrat,sans-serif;
}

.loremIpsum1 {
    text-indent: 50px;
    padding-top:10px;
}

.form {
text-align: center;
}

.getStarted {
    width: 195px;
    height: 54px;
    background-color: #0023DB;
    color:white;
}

.buttonText {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 20px;
}

footer {
    padding-top: 65px;
}

.copyright {
margin: 0 79px 55px 692px;
display: block;
font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 20px;
text-align: justify;
}